[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_daqevnt' (#crwlib)

# TDaqSmoother

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_daqevnt.pas line 177

`type TDaqSmoother = class(TMasterObject)`
`public`
`constructor Create();`
`property Window: Double; [rw]`
`property Power: Integer; [rw]`
`property K1: Integer; [rw]`
`property K2: Integer; [rw]`
`function Smooth();`
`end;`

## Inheritance

`TDaqSmoother`
`TMasterObject`
`TObject`